echo 4000 0.00 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.00_%3.out
echo 4000 0.01 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.01_%3.out
echo 4000 0.02 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.02_%3.out
echo 4000 0.03 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.03_%3.out
echo 4000 0.04 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.04_%3.out
echo 4000 0.05 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.05_%3.out
echo 4000 0.06 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.06_%3.out
echo 4000 0.07 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.07_%3.out
echo 4000 0.08 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.08_%3.out
echo 4000 0.09 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.09_%3.out
echo 4000 0.10 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.10_%3.out
echo 4000 0.11 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.11_%3.out
echo 4000 0.12 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.12_%3.out
echo 4000 0.13 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.13_%3.out
echo 4000 0.14 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.14_%3.out
echo 4000 0.15 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.15_%3.out
echo 4000 0.16 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.16_%3.out
echo 4000 0.17 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.17_%3.out
echo 4000 0.18 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.18_%3.out
echo 4000 0.19 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.19_%3.out
echo 4000 0.20 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.20_%3.out
echo 4000 0.21 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.21_%3.out
echo 4000 0.22 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.22_%3.out
echo 4000 0.23 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.23_%3.out
echo 4000 0.24 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.24_%3.out
echo 4000 0.25 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.25_%3.out
echo 4000 0.26 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.26_%3.out
echo 4000 0.27 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.27_%3.out
echo 4000 0.28 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.28_%3.out
echo 4000 0.29 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.29_%3.out
echo 4000 0.30 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.30_%3.out
echo 4000 0.32 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.32_%3.out
echo 4000 0.34 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.34_%3.out
echo 4000 0.36 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.36_%3.out
echo 4000 0.38 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.38_%3.out
echo 4000 0.40 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.40_%3.out
echo 4000 0.42 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.42_%3.out
echo 4000 0.44 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.44_%3.out
echo 4000 0.46 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.46_%3.out
echo 4000 0.48 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.48_%3.out
echo 4000 0.50 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.50_%3.out
echo 4000 0.52 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.52_%3.out
echo 4000 0.54 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.54_%3.out
echo 4000 0.56 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.56_%3.out
echo 4000 0.58 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.58_%3.out
echo 4000 0.60 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.60_%3.out
echo 4000 0.62 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.62_%3.out
echo 4000 0.64 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.64_%3.out
echo 4000 0.66 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.66_%3.out
echo 4000 0.68 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.68_%3.out
echo 4000 0.70 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.70_%3.out
echo 4000 0.73 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.73_%3.out
echo 4000 0.76 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.76_%3.out
echo 4000 0.79 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.79_%3.out
echo 4000 0.82 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.82_%3.out
echo 4000 0.85 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.85_%3.out
echo 4000 0.88 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.88_%3.out
echo 4000 0.91 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.91_%3.out
echo 4000 0.94 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.94_%3.out
echo 4000 0.97 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.97_%3.out
echo 4000 1.00 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_1.00_%3.out

echo 4000 0.31 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.31_%3.out
echo 4000 0.33 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.33_%3.out
echo 4000 0.35 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.35_%3.out
echo 4000 0.37 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.37_%3.out
echo 4000 0.39 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.39_%3.out
echo 4000 0.41 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.41_%3.out
echo 4000 0.43 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.43_%3.out
echo 4000 0.45 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.45_%3.out
echo 4000 0.47 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.47_%3.out
echo 4000 0.49 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.49_%3.out
echo 4000 0.51 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.51_%3.out
echo 4000 0.53 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.53_%3.out
echo 4000 0.55 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.55_%3.out
echo 4000 0.57 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.57_%3.out
echo 4000 0.59 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.59_%3.out
echo 4000 0.61 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.61_%3.out
echo 4000 0.63 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.63_%3.out
echo 4000 0.65 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.65_%3.out
echo 4000 0.67 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.67_%3.out
echo 4000 0.69 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.69_%3.out
echo 4000 0.71 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.71_%3.out
echo 4000 0.72 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.72_%3.out
echo 4000 0.74 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.74_%3.out
echo 4000 0.75 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.75_%3.out
echo 4000 0.77 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.77_%3.out
echo 4000 0.78 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.78_%3.out
echo 4000 0.80 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.80_%3.out
echo 4000 0.81 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.81_%3.out
echo 4000 0.83 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.83_%3.out
echo 4000 0.84 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.84_%3.out
echo 4000 0.86 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.86_%3.out
echo 4000 0.87 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.87_%3.out
echo 4000 0.89 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.89_%3.out
echo 4000 0.90 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.90_%3.out
echo 4000 0.92 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.92_%3.out
echo 4000 0.93 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.93_%3.out
echo 4000 0.95 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.95_%3.out
echo 4000 0.96 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.96_%3.out
echo 4000 0.98 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.98_%3.out
echo 4000 0.99 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.99_%3.out

echo 4000 0.005 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.005_%3.out
echo 4000 0.015 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.015_%3.out
echo 4000 0.025 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.025_%3.out
echo 4000 0.035 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.035_%3.out
echo 4000 0.045 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.045_%3.out
echo 4000 0.055 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.055_%3.out
echo 4000 0.065 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.065_%3.out
echo 4000 0.075 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.075_%3.out
echo 4000 0.085 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.085_%3.out
echo 4000 0.095 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.095_%3.out
echo 4000 0.105 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.105_%3.out
echo 4000 0.115 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.115_%3.out
echo 4000 0.125 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.125_%3.out
echo 4000 0.135 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.135_%3.out
echo 4000 0.145 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.145_%3.out
echo 4000 0.155 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.155_%3.out
echo 4000 0.165 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.165_%3.out
echo 4000 0.175 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.175_%3.out
echo 4000 0.185 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.185_%3.out
echo 4000 0.195 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.195_%3.out
echo 4000 0.205 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.205_%3.out
echo 4000 0.215 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.215_%3.out
echo 4000 0.225 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.225_%3.out
echo 4000 0.235 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.235_%3.out
echo 4000 0.245 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.245_%3.out
echo 4000 0.255 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.255_%3.out
echo 4000 0.265 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.265_%3.out
echo 4000 0.275 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.275_%3.out
echo 4000 0.285 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.285_%3.out
echo 4000 0.295 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.295_%3.out
echo 4000 0.305 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.305_%3.out
echo 4000 0.315 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.315_%3.out
echo 4000 0.325 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.325_%3.out
echo 4000 0.335 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.335_%3.out
echo 4000 0.345 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.345_%3.out
echo 4000 0.355 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.355_%3.out
echo 4000 0.365 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.365_%3.out
echo 4000 0.375 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.375_%3.out
echo 4000 0.385 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.385_%3.out
echo 4000 0.395 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.395_%3.out
echo 4000 0.405 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.405_%3.out
echo 4000 0.415 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.415_%3.out
echo 4000 0.425 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.425_%3.out
echo 4000 0.435 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.435_%3.out
echo 4000 0.445 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.445_%3.out
echo 4000 0.455 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.455_%3.out
echo 4000 0.465 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.465_%3.out
echo 4000 0.475 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.475_%3.out
echo 4000 0.485 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.485_%3.out
echo 4000 0.495 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.495_%3.out
echo 4000 0.505 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.505_%3.out
echo 4000 0.515 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.515_%3.out
echo 4000 0.525 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.525_%3.out
echo 4000 0.535 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.535_%3.out
echo 4000 0.545 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.545_%3.out
echo 4000 0.555 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.555_%3.out
echo 4000 0.565 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.565_%3.out
echo 4000 0.575 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.575_%3.out
echo 4000 0.585 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.585_%3.out
echo 4000 0.595 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.595_%3.out
echo 4000 0.605 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.605_%3.out
echo 4000 0.615 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.615_%3.out
echo 4000 0.625 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.625_%3.out
echo 4000 0.635 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.635_%3.out
echo 4000 0.645 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.645_%3.out
echo 4000 0.655 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.655_%3.out
echo 4000 0.665 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.665_%3.out
echo 4000 0.675 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.675_%3.out
echo 4000 0.685 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.685_%3.out
echo 4000 0.695 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.695_%3.out
echo 4000 0.705 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.705_%3.out
echo 4000 0.715 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.715_%3.out
echo 4000 0.725 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.725_%3.out
echo 4000 0.735 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.735_%3.out
echo 4000 0.745 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.745_%3.out
echo 4000 0.755 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.755_%3.out
echo 4000 0.765 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.765_%3.out
echo 4000 0.775 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.775_%3.out
echo 4000 0.785 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.785_%3.out
echo 4000 0.795 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.795_%3.out
echo 4000 0.805 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.805_%3.out
echo 4000 0.815 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.815_%3.out
echo 4000 0.825 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.825_%3.out
echo 4000 0.835 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.835_%3.out
echo 4000 0.845 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.845_%3.out
echo 4000 0.855 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.855_%3.out
echo 4000 0.865 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.865_%3.out
echo 4000 0.875 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.875_%3.out
echo 4000 0.885 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.885_%3.out
echo 4000 0.895 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.895_%3.out
echo 4000 0.905 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.905_%3.out
echo 4000 0.915 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.915_%3.out
echo 4000 0.925 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.925_%3.out
echo 4000 0.935 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.935_%3.out
echo 4000 0.945 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.945_%3.out
echo 4000 0.955 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.955_%3.out
echo 4000 0.965 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.965_%3.out
echo 4000 0.975 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.975_%3.out
echo 4000 0.985 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.985_%3.out
echo 4000 0.995 -s %2 | ..\Programs\Percolation2D_v4 > ..\Data\perc2d_test%1_%2_0.995_%3.out